.sectionConcept {
	display: flex;
	justify-content: space-around;
	padding: 4% 2%;
	-webkit-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	-moz-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	&__texte {
		font-family: 'Lato';
		font-size: 2vh;
		color: #4A4A4A;
	}
	&__title {
		font-weight: bold;
		font-size: 2.8vh;
		margin: 7% 0;
		color: #4A4A4A;
	}
	&__img {
		width: 42%;
		height: 50%;
		padding-right: 4%;
	}
}